.info {
  margin-bottom: 10px;
  display: flex;
  align-items: flex-end;

  &__title {
    margin-bottom: 0;
    display: flex;
    align-items: baseline;
    flex-grow: 1;

    &:after {
      margin: 0 5px;
      display: block;
      flex-grow: 1;
      content: '';
      border-bottom: 1px dotted $gray;
    }
  }

  &__content {
    margin-bottom: 0;

    @include media-breakpoint-down(xxl) {
      font-size: 16px;
    }

    @include media-breakpoint-down(xl) {
      font-size: 18px;
    }

    @include media-breakpoint-down(md) {
      font-size: 16px;
    }
  }
}
